body {
	font-family:arial,'trebuchet ms',verdana,sans-serif;
	font-size:11px;
	color: #333333;
	margin-top: 0;
	margin-left:0;
	margin-right: 0;
	margin:0;
	padding:0;
	background-color: #cccccc;


	height:100%; 



}

FORM{
	margin:0px;
}

DIV{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

A{
	text-decoration:none;
	color:#333333;
}
A:VISITED{
	text-decoration:none;
	color:#333333;
}
A:HOVER{
	text-decoration:underline;
	color:#333333;
}
UL{
	list-style: none;
	margin: 0;
	padding: 0px;
}
LI{
	list-style: none;
	margin: 0;
	padding: 0;
}
IMG{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
TABLE{
	font-size: 11px;
}

INPUT,TEXTAREA,SELECT {
	font-size:11px;
	color:#666666;
	font-family:arial,
}

INPUT.text{
	font-family: arial;
	color:#ffffff;
	margin:0px;
	background-color:#cccccc;
	border:#333333 1px solid;
	border-right: #777777 2px solid;
	border-bottom: #777777 2px solid;
	
	border-collapse: collapse;
	font-size: 12px;
}
h2{
	margin:0px;
	padding:0px;
	font-size:13px;
	color:#990000;
}

h2.title{
	margin:0px;
	padding:4px;
	font-size:13px;
	color:#990000;
	width:560px;
	height:20px;
	background:#42526B;
}

h6{
	margin-top:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	color: #42526B;
}

#bluebold{
	font-size:11px;
	font-weight:bold;
	color: #42526B;
}

#boxtitle{

	margin-top:5px;
	padding-left:5px;
	padding-right:5px;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
}
div.mainbox{
padding:20px;
background:#ffffff;
border-left:1px solid #42526B; 
border-right:1px solid #42526B;
min-height:300px;
width:100%;

}
div.mainboxbottom{
background:#42526B url(images/boxbottom.jpg);
}
div.titleleft{
float:left;background:#42526B url(images/boxtopleft.jpg);width:7px;height:23px;
}

div.titlemiddle{
float:left;background:#42526B;height:23px;
color:#ffffff;font-weight:bold;padding-top:5px;
padding-left:10px;padding-right:10px;
}
div.titleright{
float:left;background:#42526B url(images/boxtopright.jpg);width:7px;height:23px;
}
div.titleline{
clear:both;background:#42526B;width:100%;height:3px;font-size:3px;
}


.entertable{
border-bottom:1px solid #cccccc;
}

.entertable td{
background:#efefef;border-bottom:1px solid #ffffff;
}



div.navigation{
padding: 4px;width:100%;height:35px;
}

#columnheader{
background:url(images/bluebg.gif);
color:#ffffff;
height:25px;
padding:5px;
}

#tableheader{
background:url(images/bluebg.gif);
color:#ffffff;
height:25px;
padding:5px;
width:100%;
}

#tableheader1{
background:url(images/greybg.gif);
color:#ffffff;
height:25px;
padding:5px;
width:100%;
}

#tableheader2{
background:url(images/redbg.gif);
color:#ffffff;
height:25px;
padding:5px;
width:100%;
}

#searchbar{
	font-weight:bold;
	color:#333333;
	margin-bottom:5px;
	background:#efefef;
	padding:5px;
}

table.pagelist{
	margin-top:5px;
}

table.pagelist #currentpagenumber{
	border:1px solid #cccccc;
	width:15px;
	text-align:center;
	font-weight:bold;
	background:#dfdfdf;
}

table.pagelist #currentpagenumber a{
	display:block;
	text-decoration:none;
	width:15px;
	font-weight:bold;
}

table.pagelist #pagenumber{
	border:1px solid #cccccc;
	width:15px;
	text-align:center;
}
table.pagelist #pagenumber a{
	display:block;
	text-decoration:none;
	width:15px;
}

table.pagelist #pagenumber a:hover{

	background:#ffffdd;
}

table.sortable{
	border:1px solid #cccccc;
}

table.sortable thead th{
    background-color:#D4D6D4;
    color:#000000;
    height:20px;
    cursor: pointer;
    font-size:11px;
    border-left:1px solid #ffffff;
    border-right:1px solid #999999;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #999999;
    padding:0px;
}

table.sortable td {
   
    border-bottom: 1px solid #efefef;
}

input.search_button {
	background:url('images/bluebg.gif');
	background-repeat:repeat-x;
	font-family:arial;
	font-size:10px;
	color:white;
	font-weight:bold;
	
	margin-bottom:1px;
	cursor:pointer;
	border-top:1px solid #6699DD;
	border-left:1px solid #6699DD; 
	border-bottom:1px solid #425268; 
	border-right:1px solid #425268;
	height:18px;
}

input.blue_button {
	background:url('images/bluebg.gif');
	background-repeat:repeat-x;
	font-family:arial;
	font-size:11px;
	color:white;
	font-weight:bold;
	padding: 2px 5px 2px 5px;
	margin-bottom:1px;
	cursor:pointer;
	border-top:1px solid #6699DD;
	border-left:1px solid #6699DD; 
	border-bottom:1px solid #425268; 
	border-right:1px solid #425268;
	margin-top:10px;
}

input.grey_button {
	background:url('images/greybg.gif');
	background-repeat:repeat-x;
	font-family:arial;
	font-size:11px;
	color:white;
	font-weight:bold;
	padding: 2px 5px 2px 5px;
	margin-bottom:1px;
	cursor:pointer;
	border-top:1px solid #999999;
	border-left:1px solid #999999; 
	border-bottom:1px solid #333333; 
	border-right:1px solid #333333;
}

input.red_button {
	background:url('images/redbg.gif');
	background-repeat:repeat-x;
	font-family:arial;
	font-size:11px;
	color:white;
	font-weight:bold;
	padding: 2px 5px 2px 5px;
	margin-bottom:1px;
	cursor:pointer;
	border-top:1px solid #FF5E5E;
	border-left:1px solid #FF5E5E; 
	border-bottom:1px solid #990000; 
	border-right:1px solid #990000;
}

.dropMenu{
	
	position: absolute;
	margin-left:0px;
	top:108px;
	padding: 4px;
	line-height: 170%;
	text-indent: 8px;
	clear:both;
	width: 105px;
	background-color: #dee6ed;
	color: #333333;
	font-weight: bold;
	visibility: hidden;
	border-left: 1px #999999 solid;
	border-right: 1px #999999 solid;

	border-bottom: 3px #333333 solid;
	
}

.dropMenu li#submenu a{
	
	text-align: left;
	width: 105px;
	text-indent: 8px;
	color: #000000;
	font-weight: normal;
	background-image: none;
	height: 20px;
}
.dropMenu li#submenu a:hover{
	background-color: #ffffff;
	color:#333333;
}


#logo{
	float:left; 
	background: url('images/logo.jpg') no-repeat 0 0 ;
	width:340px; 
	height: 80px;
}

#logoright{
	float:right; 
	background: url('images/topright.jpg') no-repeat 0 0 ;
	width:320px; 
	height: 80px;
}



#leftbar{
	float:left; 
	width:180px; 
	background: #4d4d4d;
	
}
#leftbottom{
	text-align:left;
	font-family:verdana;
	font-size:9px;
	float:left;
	width:400px; 
	height: 20px; 
	background: #425268;
	color:#ffffff;
	margin:5px;
}

#rightbottom{
	float:left; 
	width:580px; 
	height: 20px; 
	background: #efefef;border-top: 1px #666666 solid;
}

#banner a{
	
	display:block;
	width: 570px;
	height: 180px;
	margin:5px;
	background: #efefef url(images/banner.jpg) no-repeat left top;
	text-indent: -9999px;
}

#menu{
	clear:both;
	float:left; 
	background: #ffffff url('images/menubg.jpg') repeat-x;
	width: 100%;
	height: 30px;
	
}

#mainNav {
	float:left;
	width:780px;
	
	list-style:none;
	margin:0;
	padding:0;
	margin-top: 0px;
	margin-left:20px;
}

#mainNav li {
	float:left;
	
}

#mainNav li a {
	float:left;
	display:block;
	
	height:30px;

	text-decoration:none;
	background:url(images/menu.jpg) no-repeat left top;
}

#mainNav li#cHome a {
	width:83px;
	background-position:-28px 0px;
}
#mainNav li#cHome a:hover {
	width:83px;
	background-position:-28px -30px;
}

#mainNav li#cRental a {
	width:112px;
	background-position:-111px 0px;
}
#mainNav li#cRental a:hover {
	width:112px;
	background-position:-111px -30px;
}

#mainNav li#cMachinery a {
	width:112px;
	background-position:-223px 0px;
}
#mainNav li#cMachinery a:hover {
	width:112px;
	background-position:-223px -30px;
}

#mainNav li#cTransport a {
	width:112px;
	background-position:-335px 0px;
}
#mainNav li#cTransport a:hover {
	width:112px;
	background-position:-335px -30px;
}

#mainNav li#cReport a {
	width:112px;
	background-position:-447px 0px;
}
#mainNav li#cReport a:hover {
	width:112px;
	background-position:-447px -30px;
}

#mainNav li#cAdmin a {
	width:100px;
	background-position:-559px 0px;
}
#mainNav li#cAdmin a:hover {
	width:100px;
	background-position:-559px -30px;
}

#mainNav li#cLogout a {
	width:85px;
	background-position:-660px 0px;
}
#mainNav li#cLogout a:hover {
	width:85px;
	background-position:-660px -30px;
}
#modifiedtext{
	font-size:10px;
	font-family: arial;
	color:#666666;
}